Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 20:53:59 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! when I will be able to get my Shipment 1620700634? I still did not receive
it. Asyad express is very poor dilivery service I have ever seen. they did
not even call me. I already sent them my location. but they did not even
care about my messages. that is the true. please check the phone calls. you
will be able to find the answer. I am disappointed...

On Thu, Dec 30, 2021, 7:49 AM Centrepoint <[email-masked]>
wrote:

> Your order number is 1621476121 | Click here
> <https://www.centrepointstores.com/om/en/my-account/order/1621476121?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
> to view in browser
> 
> <https://www.centrepointstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> 
> Babyshop
> <https://www.babyshopstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Lifestyle
> <https://www.lifestyleshops.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Splash
> <https://www.splashfashions.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en> Shoe
> Mart
> <https://www.shoemartstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Offers
> <https://www.centrepointstores.com/om/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Clearance
> <https://www.centrepointstores.com/om/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
>
> Your order has been successfully placed.
>
> Hi Udayangani Kekunawala, thanks for shopping with us.
> For your reference, your order number is 1621476121
> <https://www.centrepointstores.com/om/en/my-account/order/1621476121?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>.
> Expect delivery by Wednesday, 5th Jan.
>
> Order shipping to
> *Udayangani Kekunawala *
> Way 4267, House 4152, North Al Ghubra, Muscat.
> Way 4267
> Muscat
> Mobile: +968 93867151
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/om/en/p/163557940?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
> SPLASH
> Animal Print High-Rise Trousers
> Color: Multicolour
> Size: 6
> Quantity: 1 OMR 8.5
> Subtotal: * OMR 8.5*
> Savings: *- OMR 0.16*
> Standard ground shipping: * FREE *
> *Total* *OMR 8.34*
> You’ve spent 32 Shukrans.
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 32 Shukrans.
> Go to My Shukran Account
> <https://www.centrepointstores.com/om/en/my-account/loyalty>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 00968-80076927.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/om/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/om/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3698557